@charset "utf-8";body{margin:0px;padding:0;font-family:'Open Sans', sans-serif;}
.wrapper{width:100%;float:left;height:auto;margin:0 0 0 0;}
.overview{
	width:100%;
	height:auto;
	float:left;
	margin-top:10px;
	background:#CCC;
	padding:10px;
	
}
.overview h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#0e1d34;
	width:100%;
	float:left;
	text-align:left;
	text-transform:uppercase;
}
.overview p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	line-height:25px;
	width:100%;
	float:left;
	text-align:left;
}
.overview ul li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	line-height:30px;
	width:100%;
	float:left;
	text-align:left;
}
.overview ol li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	line-height:30px;
	width:100%;
	float:left;
	text-align:left;
}
a:hover{text-decoration:none;}
.innerbanner{width:100%;height:auto;float:left;margin-bottom:30px;}
.innerbanner img{width:100%;height:auto;float:left;}
.middile{width:100%;float:left;height:auto;margin:0 0 0 0;}
.hm-pack-bx-cnt h2 span{float:right;font-size:15px;}
.home-slide{width:100%;height:515px;margin:0px 0 0 0;position:relative;}
.home-slide:after{content:"";position:absolute;left:0;top:0;background:linear-gradient(rgb(0, 0, 0) 0%, transparent 80%);width:100%;height:195px;z-index:2;}
.home-slide img{width:100%;}
header{transition:0.5s;}
header.fixed-top{position:fixed;width:100%;z-index:99;background:#0e1d34;}
header.fixed-top .top-nav-rht .fa,
header.fixed-top .top-nav-lft ul li{padding:7px 6px;}
.carousel-inner > .item > img, .carousel-inner > .item > a > img,
.carousel-inner > .item,
.carousel-inner,
#myCarousel{height:100%;}
.home-form-outer{width:100%;height:auto;}
.home-form-outer .home-form{width:100%;height:auto;margin:0 0 11px 0;margin-top:-47px;padding:0;position:relative;z-index:11;box-shadow:2px 2px 7px #999;}
.home-form-outer .home-form h1{width:100%;height:auto;text-align:left;color:#fff;font-weight:800;font-size:35px;font-family:'Open Sans', sans-serif;line-height:35px;text-transform:uppercase;margin:0 0 10px 0;}
.home-form-outer .home-form h1 span{font-weight:600;font-size:21px;margin:0 0 20px 0;background:#fa803e;padding:6px 40px;display:inline-block;}
.home-form-outer .home-form select{width:100%;height:48px;padding:0 15px;font-family:'Open Sans', sans-serif;font-size:14px;font-weight:400;color:#000;-moz-appearance:none;border:1px solid #999;text-indent:1px;-webkit-appearance:none;padding-left:33px;}
.home-form-outer .home-form select:focus{outline:none;}
.home-form-outer .home-form input:focus{outline:none;}
.home-form-outer .home-form input[type="text"]{width:100%;float:left;height:48px;padding:0 15px;font-family:'Open Sans', sans-serif;font-size:14px;font-weight:400;color:#000;border:1px solid #999;padding-left:33px;}
.home-form-outer .home-form i{color:#666;font-size:20px;position:absolute;left:10px;top:15px;}
.home-form form .col-sm-3,
.home-form form .col-sm-2{position:relative;}
.home-form-outer .home-form input[type="submit"]{width:100%;float:left;height:48px;background:#3e77fa;border:none;padding:0 15px;font-family:'Open Sans', sans-serif;font-size:15px;font-weight:700;color:#fff;transition:all 0.4s ease-in-out;}
.home-form-outer .home-form input[type="submit"]:hover{background:#df1611;}
.home-form .row{margin:0;}
.home-form form{padding:0 40px 20px;}
img{max-width:100%;}
:focus{outline:none;}
header{position:absolute;top:0;left:0;width:100%;z-index:9;}
.navbar-default{background-color:transparent;border:0;}
.navbar-brand{padding:13px 0;}
.navbar-default .navbar-nav>li>a{color:#fff;padding:16px 16px;text-transform:uppercase;font-size:14px;}
.navbar-default .navbar-nav>li:nth-last-child(1) a{padding-right:0;}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{color:#3e77fa !important;background:transparent !important;}
.navbar-brand{padding-left:0;}
.top-nav{background:#fff;color:#666;}
.top-nav-lft{float:left;}
.top-nav-rht{float:right;}
.top-nav-lft ul{padding-left:0;list-style:none;margin:0;border-left:1px solid #ddd;}
.top-nav-lft ul li{display:inline-block;padding:12px 10px;border-right:1px solid #ddd;font-size:13px;transition:0.5s;color:#000000;}
.top-nav-lft ul li a{color:#000000;}
.top-nav a{color:#666;}
.top-nav-lft ul li .fa{margin-right:5px;color:#666;transition:0.5s;}
.top-nav-rht .fa{font-size:18px;padding:12px 6px;}
.top-nav-rht{border-left:1px solid #ddd;border-right:1px solid #ddd;padding:0 5px;}
.top-nav-rht .fa:hover{color:#3e77fa;}
.navbar-nav>li>.dropdown-menu{background-color:#f4f4f4;-webkit-box-shadow:0 3px 8px rgba(0,0,0,0.125);-moz-box-shadow:0 3px 8px rgba(0,0,0,0.125);box-shadow:0 3px 8px rgba(0,0,0,0.125);border:0;padding:0;margin-top:0;border-top:0;border-radius:0;left:0;top:100%;}
.navbar-nav .dropdown-menu>li>a{padding:8px 10px;color:#000;}
.navbar-nav .dropdown-menu>li{border-bottom:1px solid #ddd;}
.dropdown:hover .dropdown-menu{display:inline-block;-webkit-animation:fadeInUp 400ms;animation:fadeInUp 400ms;}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{background:#3e77fa;color:#fff;}
.navbar-nav li.dropdown li:hover a:after{height:0 !important;}
.dropdown-menu{min-width:230px;}
.inner-header{background:#0e1d34;position:relative;}
.enquiry-fm{position:absolute;top:130px;z-index:0;left:0;width:100%;}
.enquiry-fm form{width:330px;background:rgba(255,255,255,0.7);border:1px solid #fff;padding:0 30px;float:right;}
.enquiry-fm form h2{text-align:center;margin-top:-1px;margin-bottom:25px;}
.enquiry-fm form h2 span{background:#3e77fa;color:#fff;text-transform:uppercase;font-size:16px;padding:14px 30px;display:inline-block;}
.enquiry-fm form .form-control{border-radius:0;height:40px;border:1px solid #777;background:#fff;margin-bottom:5px;}
.enquiry-fm form textarea.form-control{height:100px;}
.sendbtn{background:#3e77fa;border:0;color:#fff;text-transform:uppercase;font-size:16px;padding:12px 70px;position:relative;margin-top:25px;display:inherit;margin:0 auto;margin-bottom:-23px;margin-top:10px;}
.sendbtn:hover{background:#333;}
.hm-pack{background:#ececec;padding:30px 0px;}
.hm-head{text-transform:uppercase;font-weight:600;color:#666;font-size:26px;text-align:center;margin-bottom:15px;}
.fourth-head{font-size:15px;text-align:center;color:#666;padding-bottom:25px;margin-bottom:0;font-family:'Lato', sans-serif;line-height:30px;}
.hm-pack-bx{margin-top:20px;}
.hm-pack-bx a{color:#333;}
.hm-pack-bx{background:#fff;border:2px solid #fff;border-radius:5px;overflow:hidden;box-shadow:0 0 4px #ccc;}
.hm-pack-bx-cnt h2{font-size:14px;color:#000;margin-top:11px;margin-left:8px;margin-right:8px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.hm-pack-bx-cnt h4{font-size:13px;padding:0 8px;}
.hm-pack-bx-cnt h4 span{float:right;font-size:15px;}
.hm-pack-bx-img{overflow:hidden;}
.hm-pack-bx-img img{width:100%;transition:0.5s;}
.hm-pack-bx:hover img{transform:scale(1.1);}
.hm-perf{background:#ececec;padding:10px 0px 0px;}
.hm-perf ul{padding-left:0;list-style:none;margin-top:0px;}
.hm-perf ul li{float:left;width:25%;position:relative;overflow:hidden;transition:0.5s;}
.hm-perf ul li img{transition:0.5s ease-in;width:100%;}
.hm-perf ul li:hover img{transform:scale(1.2);}
.text-hm-perf{position:absolute;top:50%;width:100%;padding:0 5%;color:#fff;font-size:23px;font-weight:normal;text-align:center;}
.text-hm-perf .fa{font-size:24px;font-weight:normal;margin-right:5px;}
.text-hm-perf span{float:right;font-family:Arial, Helvetica, sans-serif;font-weight:normal;color:#4692e7;font-size:16px;margin-top:6px;}
.ft-soc{text-align:center;padding:10px 0;background:#fff;}
.ft-soc h2{margin-top:0;font-size:21px;margin-bottom:5px;}
.ft-soc p{margin-bottom:25px;}
footer{background:#0e1d34;color:#fff;}
footer ul{margin:0 auto;padding:0;border:none;outline:none;}
footer ul li{list-style:none;padding:0px 0 8px 0px;}
footer li a{text-decoration:none;font-weight:normal;color:#fff;background:url(../images/arrow.png) left center no-repeat;padding:0px 0 0px 20px;font-size:14px;transition:0.4s;}
footer li a:hover{color:#3e77fa;padding-left:25px;}
.sitelnk ul li a{background:none;padding-left:0;text-decoration:underline;}
.ft-head{font-size:18px;font-weight:normal;color:#97f100;}
.copyright{text-align:center;background:#fff;color:#000;padding:10px 0;margin-top:10px;}
.inter-pack{background:url(../images/ipack-bg.jpg) no-repeat;background-size:cover;background-position:top center;padding:40px 0 60px;}
.inter-pack h2{text-align:center;color:#000;font-size:13px;text-transform:uppercase;font-weight:bold;}
.inter-pack h3{text-align:center;color:#ffffff;font-size:34px;text-transform:uppercase;font-weight:bold;}
.inter-pack h2 span{color:#00bbd4;}
.inter-pack h4{color:#ccc;font-weight:400;font-size:18px;margin-bottom:30px;text-align:center;margin-top:20px;}
.inter-pack-bx-img{float:left;border:3px solid #fec307;border-radius:5px;width:43%;margin-right:20px;}
.inter-pack-bx-cnt h3{color:#00bcd5;text-transform:uppercase;font-weight:400;font-size:19px;}
.inter-pack-bx-cnt{color:#fff;}
.inter-pack-bx-cnt p{font-size:18px;text-transform:uppercase;}
.more-info a{background:#fcc105;color:#000;text-transform:initial;font-size:13px;font-weight:bold;padding:5px 10px;display:inline-block;border-radius:3px;margin-top:20px;}
.price-tag{font-size:15px;}
.inner-pages-lft h2{font-weight:500;color:#fbb000;FONT-SIZE:32PX;}
.inner-pages-lft h5{font-size:17px;font-style:italic;font-weight:300;margin-top:14px;margin-bottom:15px;color:#000;}
.tour-nav{background:#eeeeee;border:#e0e0e0 solid 1px;padding-top:16px;padding-bottom:16px;padding-left:0;margin-top:40px;margin-bottom:25px;}
.tour-nav ul{list-style:none;padding-left:0;margin:0;}
.tour-nav ul li{display:inline-block;padding:0 5px 0 10px;}
.tour-nav ul li a{padding:8px 15px;font-size:16px;color:#fff;text-decoration:none;display:inline-block;background:#fbb000;border-radius:4px;font-weight:300;}
.tour-nav ul li a:hover{background:#9dce65;}
.tour-nav ul li:last-child a{background:#d00707;}
.head-tour{color:#fbb000;font-size:27px;font-weight:400;margin-top:25px;text-transform:uppercase;margin-top:5px;}
#nav-Inclusions .head-tour,
#nav-Exclusions .head-tour{font-size:20px;color:#666;margin-top:20px;}
#nav-Inclusions, #nav-Exclusions{padding-left:35px;}
#nav-Inclusions ul, #nav-Exclusions ul{color:#666;font-size:14px;}
#nav-Inclusions ul li, #nav-Exclusions ul li{margin-bottom:5px;}
#nav-Itinerary .panel-group .panel{background:#f5f5f5;border:1px solid #e6e6e6;border-radius:0;padding-bottom:0px;}
#nav-Itinerary .panel-default>.panel-heading{border:0;}
#nav-Itinerary .panel-default>.panel-heading+.panel-collapse>.panel-body{border:0;}
#nav-Itinerary .panel-title{font-size:17px;color:#000;}
#nav-Itinerary .panel-title span{font-weight:bold;color:#2a76c2;}
#nav-Itinerary .panel-title a{display:block;line-height:27px;}
#nav-Itinerary .panel-title .fa{float:right;color:#fff;margin-top:0;background:#fbb000;padding:6px 8px;border-radius:4px;font-size:14px;}
#nav-Itinerary .collapsed .fa-plus:before{content:"\f067";}
#nav-Itinerary .fa-plus:before{content:"\f068";}
.plan-trip{background:#2e3b4e;border:0;color:#fff;font-size:18px;font-weight:bold;padding:15px 20px;border-radius:5px;margin-top:20px;}
.plan-trip:hover{background:#ff7240;}
.inner-pages{padding-bottom:60px;}
:focus{outline:none;}
.price-show{text-align:center;padding:19px;margin-bottom:20px;background-color:#f5f5f5;border:1px solid #e3e3e3;margin-top:20px;font-size:18px;color:#666;}
.price-show h3{margin-top:0;font-weight:400;font-size:20px;color:#d00707;}
.price-show h3 span{font-size:32px;}
.price-show h4{color:#d00707;font-size:18px;}
#nav-Enquiry h3{font-size:20px;color:#fff;padding:12px 0;background:#e98307;margin:0;text-align:center;}
#nav-Enquiry form{background:#f5f5f5;border:1px solid #ccc;padding:10px 15px;}
#nav-Enquiry form input{border-radius:1px;height:32px;font-size:13px;margin-bottom:10px;padding:0 8px;border:1px solid #ccc;}
#nav-Enquiry form select{border-radius:1px;border:1px solid #ccc;height:32px;font-size:13px;margin-bottom:10px;padding:0 8px;}
#nav-Enquiry form textarea{height:70px;border-radius:1px;border:1px solid #ccc;margin-bottom:10px;}
.captcha-img{height:32px;}
.enq-submit{font-size:16px;border:2px solid #e98307;padding:10px 35px;margin:8px 0px;color:#FFF;background:#e98307;border-radius:4px;width:100%;}
.enq-submit:hover{background:#fbb000;border-color:#fbb000;}
.cal-box{position:relative;}
.cal-box .fa{position:absolute;right:10px;top:8px;}
.inner-pages #carousel-example-generic{margin-bottom:30px;margin-top:20px;}
a:hover{text-decoration:none !important;}
.pack-tb-img-inner{height:215px;overflow:hidden;margin-bottom:15px;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;margin-top:25px}
.pack-tb-img-inner img{transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;width:100%;height:100%;}
.pack-tb-img-inner:hover img{transform:scale(1.1);}
@media(max-width:998px){.inter-pack-bx-img{width:50%;}
.top-nav-lft{margin-left:0;}
.top-nav-rht{margin-right:0;}
.hm-perf ul li{width:50%;}
footer ul li a{padding-left:20px;}
.navbar-toggle{margin-top:20px;margin-right:0;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background-color:transparent;}
.navbar-nav{background:#3e77fa;z-index:99;}
.nav > li > a{line-height:5px;}
header{z-index:99;}
.navbar-nav>li>a{border-bottom:1px solid #3e6ad0;}
header.fixed-top{position:absolute;}
header.fixed-top .top-nav-rht .fa,
header.fixed-top .top-nav-lft ul li{padding:12px 6px;}
header.fixed-top.inner-header{position:relative;}
}
@media (min-width:768px){.home-form-outer .home-form .col-sm-3{padding:0;}
.home-form-outer .home-form .col-sm-2{padding:0;}
}
@media(max-width:767px){.inter-pack-bx-img img{width:100%;height:180px;}
.inter-pack-bx{margin-bottom:20px;}
.enquiry-fm form{margin:0 auto;}
.home-form-outer .home-form i{top:11px;}
.home-form form .col-sm-3, .home-form form .col-sm-2{padding:0;margin-bottom:5px;}
.home-form-outer .home-form i{left:10px;}
.home-form-outer .home-form select, .home-form-outer .home-form input{height:42px;}
.home-form-outer .home-form input[type="submit"]{height:42px;margin-top:5px;}
.home-form-outer .home-form h1 span{padding:15px 40px;}
.hm-perf ul li img{height:180px;}
.inner-pages #carousel-example-generic{height:250px;}
.inner-pages #carousel-example-generic img{width:100%;}
.inner-pages-lft h2{FONT-SIZE:25PX;}
.inner-pages-lft h5{font-size:15px;}
.head-tour{font-size:23px;}
#nav-Inclusions .head-tour, #nav-Exclusions .head-tour{font-size:18px;}
}
@media(max-width:568px){.top-nav-rht{display:none;}
.hm-pack-bx-cnt h2{font-size:17px;}
}
@media(max-width:480px){.top-nav-lft ul li:nth-child(2){display:none;}
.enquiry-fm form{width:100%;}
.enquiry-fm form .form-control{height:34px;}
.hm-head{font-size:22px;}
.hm-pack-bx-cnt h4 span{float:right;font-size:15px;margin-top:15px;margin-bottom:10px;}
.inter-pack h2{font-size:24px;}
.inter-pack h4{font-size:16px;}
.inner-pages #carousel-example-generic{height:200px;}
.head-tour{font-size:21px;}
#nav-Inclusions, #nav-Exclusions{padding-left:15px;}
.ft-soc h2{font-size:18px;}
}
#nav-Inclusions{margin-top:50px;}
@media(max-width:414px){.inter-pack-bx-img{width:100%;margin-bottom:15px;}
.inter-pack{padding:30px 0 30px;}
.hm-pack .col-xs-6{width:100%;}
.hm-pack-bx-cnt h4 span{margin-top:0;}
.hm-pack-bx-cnt h2{font-size:19px;}
.hm-pack-bx-img img{height:180px;}
}
@media(max-width:375px){.top-nav-lft ul li,
header.fixed-top .top-nav-rht .fa,
header.fixed-top .top-nav-lft ul li{padding:12px 4px;font-size:12px;}
.enquiry-fm .col-xs-6{width:100%;}
.enquiry-fm form .form-control{margin-bottom:5px;}
.home-slide{height:630px;}
.home-form-outer .home-form h1 span{padding:15px 20px;width:100%;}
.home-form form{padding:0 20px 20px;}
.enquiry-fm form{padding:0 20px;}
.text-hm-perf{font-size:20px;}
footer .col-xs-6{width:100%;}
footer ul li{padding:0px 0 5px 0px;}
.inner-pages-lft h2{FONT-SIZE:22PX;}
}
@media(max-width:360px){.hm-pack-bx-cnt h2{font-size:17px;}
.hm-perf ul li{width:100%;}
}